version: 24.11.2
files:
  - url: Trezor-Suite-24.11.2-mac-x64.zip
    sha512: n1mzmo9NQLnicg8cA2y1bN4oBK+xhW3Tz0aKVGkZGCr3VHD+KuURhXzsU5SLiCCS5tjEzXgbq8Y7LEmnxNz3NA==
    size: 152306603
  - url: Trezor-Suite-24.11.2-mac-arm64.zip
    sha512: 120A3AFxdn88HHpjMEVX+VZJgq1Ej/R6XgAEk1fDwzF6hmCUgNuqxlZqYb9YrOC58IcCOON17F4PXnYSR4JoVA==
    size: 145210901
  - url: Trezor-Suite-24.11.2-mac-x64.dmg
    sha512: hszHeWfCHJWJY9bWTBC7DqDr56PMpGvatkAm+uHjCXXxFZqwLFzL7DWVm4slJ5WJFZwyXTZc84MtRCQBCv5MEQ==
    size: 157850064
  - url: Trezor-Suite-24.11.2-mac-arm64.dmg
    sha512: B4EQM1LSReY9E+go4qi7u6303Q2tXDfkDuYWY29ECI0rLBa5a4c+Q/hZL3Fz4nOhR8DwuPjeOXvRkehwYXCTjg==
    size: 150771541
path: Trezor-Suite-24.11.2-mac-x64.zip
sha512: n1mzmo9NQLnicg8cA2y1bN4oBK+xhW3Tz0aKVGkZGCr3VHD+KuURhXzsU5SLiCCS5tjEzXgbq8Y7LEmnxNz3NA==
releaseNotes: |
  ### 🚀 New features

  -   Opt in to auto-updates to automatically download and install the latest updates, with a one-click restart to apply.
  -   BNB Smart Chain is now supported.

  ### 🎨 Improvements

  -   Buy/Sell and Swap are now accessible directly from the main dashboard for quicker access.
  -   Removed BIP-69 sorting to shuffle inputs and reduce fingerprinting, enhancing privacy.

  ### 🔧 Bug fixes

  -   Minor fixes, usability enhancements, and performance improvements.
  -   Fixed a bug in the Send form that prevented spending unconfirmed transactions.
releaseDate: '2024-11-19T21:17:00.996Z'
stagingPercentage: 20
